@charset "euc-jp";
/* CSS Document */

#first{}
#first .read{
	line-height: 18px;
	margin-bottom: 15px;
}

#first h4{
	padding-bottom: 5px;
	padding-top: 10px;
}
#first .nagare{
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#first .nagare .left{
	float: left;
	width: 250px;
	margin-right: 30px;
}

#first .nagare  p{
	line-height: 18px;
}       
#first .nagare .sankaku{
	width: 20px;
	padding-top: 65px;
	margin-right: 30px;
	float: left;
}
#first .nagare .right{
	width: 250px;
}

#first .comment{
	width: 599px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/waku_naka.gif);
	background-repeat: repeat-y;
}
#first .comment .naka{
	margin: auto;
	width: 570px;
}
#first .comment .naka .ph{
	float: left;
	margin-right: 10px;
	
}

#first .comment .naka .p{
	float: left;
	line-height: 18px;
	width: 465px;
}

#first .com{
float:left;
width:390px;
font-size:14px;
}

#first .comment .title{
font-size:16px;
font-weight:bold;
margin-bottom:10px;
color:#8b0000;
border-bottom:1px solid #8b0000;

}

